Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Snowbreeze Invalid IPSW?

  1. #1
    Default Snowbreeze Invalid IPSW?
    So I upgraded my iPhone to 4.2.8 then tried to jb with snowbreeze. I downloaded the 4.2.8 CDMA firmware file then put it into SNowbreeze.
    It told me I have an invalid file.

    I downloaded multiple 4.2.8 firmware files from different sites and even tried the one in my appdata.

    It always tells me that I have an invalid file.
    Does anyone know why?
    -----------------------------------------------------------------------------------------
    Also if I make a backup and use snowbreeze and restore from that backup after it's jailbroken can I still have all my data that I had before the jailbreak?
    Last edited by Th3KaNgSt3R; 2011-05-24 at 01:02 AM.

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    What version of sn0wbreeze are you using

  3. #3
    iPhone? More like MyPhone rockyseay's Avatar
    Join Date
    Mar 2011
    Location
    Tucson, Arizona
    Posts
    253
    Thanks
    0
    Thanked 27 Times in 22 Posts

    you probably didnt change the file to a ipsw file. on the file extension, change the file to ipsw after the "." ( that;s a period if you dont notice it)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •